extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug
block main
    main.s-main 
       

    // modal add collateral
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.modal__close
                        svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')

                    div.c-add
                        div.c-add__text
                            div.h2 Checkout
                            div.checkout-info
                                div Address  
                                    b 0x17d...c570c
                                div ID 
                                    b 23
                        
                        div.c-add__coins 
                            div.c-add__max   
                                div 
                                    span Balance: 
                                    span.sum 100000000.999 
                                div 
                                    span Allowance: 
                                    span.sum 1.115324334343221345
                            div.c-add__form 
                                form 
                                    div.form-row
                                        div.col.col-12.col-sm-8 
                                            div.select-group
                                                input(type="text", placeholder="0.000").input-control
                                                div.select-coin
                                                    div.select-coin__value
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                                            | techNIFTSY 
                                                        img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
                
                                                    ul.select-coin__list 
                                                        li
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/eth.svg", alt="")
                                                                | ETH 
                                                        li
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/dai.svg", alt="")
                                                                | DAI  
                                                        li                                                
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/usdt.svg", alt="")
                                                                | USDT 
                                                        li 
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/usdc.svg", alt="")
                                                                | USDC
                                                        li                                                
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                                | NIFTSY 
                                            div.link-about    
                                                a(href="#") More about DAI

                                        div.col.col-12.col-sm-4   
                                            // button(type="submit").btn.btn-grad.w-100 Pay
                                            // button(type="submit" disabled).btn.btn-yellow.w-100.disabled-loading 
                                                img(src="../pics/loader.svg", alt="").loader
                                            button(type="submit").btn.btn-yellow.w-100 Approve


                        div.c-add__coins 
                            div.c-add__max   
                                div 
                                    span Balance: 
                                    span.sum 100000000.999 
                                div 
                                    span Allowance: 
                                    span.sum 1.115324334343221345
                            div.c-add__form 
                                form 
                                    div.form-row
                                        div.col.col-12.col-sm-8 
                                            div.select-group
                                                input(type="text", placeholder="0.000").input-control
                                                div.select-coin
                                                    div.select-coin__value
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                                            | techNIFTSY 
                                                        img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
                
                                                    ul.select-coin__list 
                                                        li
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/eth.svg", alt="")
                                                                | ETH 
                                                        li
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/dai.svg", alt="")
                                                                | DAI  
                                                        li                                                
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/usdt.svg", alt="")
                                                                | USDT 
                                                        li 
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/usdc.svg", alt="")
                                                                | USDC
                                                        li                                                
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                                | NIFTSY 
                                            div.link-about    
                                                a(href="#") More about DAI

                                        div.col.col-12.col-sm-4   
                                            //button(type="submit").btn.btn-grad.w-100 Pay
                                            button(type="submit" disabled).btn.btn-yellow.w-100.disabled-loading 
                                                img(src="../pics/loader.svg", alt="").loader
                                            // button(type="submit").btn.btn-yellow.w-100 Approve

                        div.c-add__coins 
                            div.c-add__max   
                                div 
                                    span Balance: 
                                    span.sum 100000000.999 
                                div 
                                    span Allowance: 
                                    span.sum 1.115324334343221345
                            div.c-add__form 
                                form 
                                    div.form-row
                                        div.col.col-12.col-sm-8 
                                            div.select-group
                                                input(type="text", placeholder="0.000").input-control
                                                div.select-coin
                                                    div.select-coin__value
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                                            | techNIFTSY 
                                                        img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
                
                                                    ul.select-coin__list 
                                                        li
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/eth.svg", alt="")
                                                                | ETH 
                                                        li
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/dai.svg", alt="")
                                                                | DAI  
                                                        li                                                
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/usdt.svg", alt="")
                                                                | USDT 
                                                        li 
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/usdc.svg", alt="")
                                                                | USDC
                                                        li                                                
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                                | NIFTSY 
                                            div.link-about    
                                                a(href="#") More about DAI

                                        div.col.col-12.col-sm-4   
                                            button(type="submit").btn.btn-grad.w-100 Pay
                                            // button(type="submit" disabled).btn.btn-yellow.w-100.disabled-loading 
                                                img(src="../pics/loader.svg", alt="").loader
                                            // button(type="submit").btn.btn-yellow.w-100 Approve   

                        div.c-add__coins 
                            div.c-add__max   
                                div 
                                    span Balance: 
                                    span.sum 100000000.999 
                                div 
                                    span Allowance: 
                                    span.sum 1.115324334343221345
                            div.c-add__form 
                                form 
                                    div.form-row
                                        div.col.col-12.col-sm-8 
                                            div.select-group
                                                input(type="text", placeholder="0.000").input-control
                                                div.select-coin
                                                    div.select-coin__value
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                                            | techNIFTSY 
                                                        img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
                
                                                    ul.select-coin__list 
                                                        li
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/eth.svg", alt="")
                                                                | ETH 
                                                        li
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/dai.svg", alt="")
                                                                | DAI  
                                                        li                                                
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/usdt.svg", alt="")
                                                                | USDT 
                                                        li 
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/usdc.svg", alt="")
                                                                | USDC
                                                        li                                                
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                                | NIFTSY 

                                            div.link-about    
                                                a(href="#") More about DAI

                                        div.col.col-12.col-sm-4   
                                            button(type="submit" disabled).btn.btn-grad.w-100.disabled-loading
                                                img(src="../pics/loader.svg", alt="").loader
                                            // button(type="submit" disabled).btn.btn-yellow.w-100
                                                img(src="../pics/loader.svg", alt="").loader
                                            // button(type="submit").btn.btn-yellow.w-100 Approve                                                                                                                                 